Bug 2691 - license: drop contributor Robert James Kaes
Summary: license: drop contributor Robert James Kaes
Status: RESOLVED FIXED
Alias: None
Product: Spamassassin
Classification: Unclassified
Component: Rules (show other bugs)
Version: SVN Trunk (Latest Devel Version)
Hardware: Other other
: P4 trivial
Target Milestone: 2.70
Assignee: SpamAssassin Developer Mailing List
URL:
Whiteboard:
Keywords: asf-project
Depends on:
Blocks:
 
Reported: 2003-11-02 20:29 UTC by Justin Mason
Modified: 2003-11-24 09:09 UTC (History)
1 user (show)



Attachment Type Modified Status Actions Submitter/CLA Status

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Mason 2003-11-02 20:29:17 UTC
Name: Robert James Kaes
mail: <rjkaes@flarenet.com>
received CLA state: no

description of changes contributed:
1 rule; SAVE_ON_INSURANCE. 2002-08-02. (trivial)

No CLA is on file as received at the ASF for this contributor, therefore
we may need to drop their contribution from the codebase.

(automated submission)
Comment 1 Robert James Kaes 2003-11-03 09:45:11 UTC
I have no problem with my code being part of SpamAssassin under the Apache
Software Foundation.  However, the code in question is a one line rule.  I don't
think I can really claim copyright over something as trivial as that.  The costs
involved in faxing a page long distance are more than the code in question.

Please consider this note as my permission to keep the rule included in
SpamAssassin.  If you _really_ need a signed document, let me know.
Comment 2 Justin Mason 2003-11-03 11:57:38 UTC
Yeah, the legal side of things is very clear: it requires a signed doc.
Blame international copyright law.  (we certainly are!) :(

We're investigating using a sign/scan/email mode, instead of requiring
a faxed page, if that would be easier...
Comment 3 Robert James Kaes 2003-11-03 12:40:39 UTC
Sign/scan/email would be infinitely better for me.  Let me know when it's
available and I'll sign and email the information.
Comment 4 Justin Mason 2003-11-24 18:09:19 UTC
removed